tracker-query(1)

NAME
tracker-query - command line tool to query tracker database

SYNOPSIS
tracker-query [OPTIONS] query-file.rdf [MetaDataFields...]

DESCRIPTION
tracker-query Exectutes an RDF query and prints the result. Additionally the behavior can be customized using below described options.

OPTIONS

-?, --help
    Show a brief help message.

-s, --service=ServiceName
    Search for files from a specific service. ServiceName has to be one of trackers services. For mor information on services, see tracker-services(1).

-t, --search-term=SerchTerm
    Adds a full text search filter to the query.

-k, --keyword=Keyword
    Adds a keyword filter to the query.

SEE ALSO
trackerd(1), tracker-services(1).